CREATE TABLE cso_channel_req_tag (
    CONTENT_CHANNEL_ID    VARCHAR2(128),
    TAG_ID                VARCHAR2(128),
    CONTENT_CHANNEL_ID    VARCHAR2(128),
    TAG_ID                VARCHAR2(128),
    CONSTRAINT pk_cso_channel_req_tag PRIMARY KEY (CONTENT_CHANNEL_ID, TAG_ID, CONTENT_CHANNEL_ID, TAG_ID)
);
